Bug 1427169 - Provide CFME/RHV build in qcow format, further to image uploader tool drop for RHV-4.1
Summary: Provide CFME/RHV build in qcow format, further to image uploader tool drop fo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.2
Assignee: Satoe Imaishi
QA Contact: Ilanit Stein
URL:
Whiteboard: Build for rhev
Depends On: 1410020
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 13:58 UTC by Satoe Imaishi
Modified: 2017-04-12 14:39 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410020
Environment:
Last Closed: 2017-04-12 14:39:59 UTC
Category: ---
Cloudforms Team: Unknown
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 16:42:52 UTC
New commit detected on ManageIQ/manageiq-appliance-build/euwe:
https://github.com/ManageIQ/manageiq-appliance-build/commit/f6abbbe2f50e41becb21c61cc9df2fb4691d6379

commit f6abbbe2f50e41becb21c61cc9df2fb4691d6379
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Fri Feb 24 17:01:33 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 11:40:23 2017 -0500

    Merge pull request #193 from simaishi/ovirt_add_qcow_format
    
    For ovirt, create both ova and qcow2
    (cherry picked from commit c86c4727d19810975a8b29f6f765a16392e32cdb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427169

 scripts/vmbuild.rb | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

Comment 3 Ilanit Stein 2017-03-26 11:29:36 UTC
Verified on CFME-5.7.2.

Loaded the qcow2 image to a RHV-4.0.5, and then configured DB, 
and added the RHV-4.0.5 to this CFME.

Comment 5 errata-xmlrpc 2017-04-12 14:39:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.